Bug 431704 - Xresources doesn't allow '
Xresources doesn't allow '
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-06 11:22 EST by jmccann
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 14:24:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2008-02-06 11:22:42 EST
Description of problem:
xrdb -merge /etc/X11/Xresources
<stdin>:10:10: warning: missing terminating ' character


Version-Release number of selected component (if applicable):
xorg-x11-xinit-1.0.7-2.fc8.i386


Removing the "'" character (don't -> do not) from /etc/X11/Xresources fixes the
problem.
Comment 1 Adam Jackson 2008-02-11 14:24:49 EST
Built as 1.0.7-5.fc9, closing.

Note You need to log in before you can comment on or make changes to this bug.